<?xml version="1.0" encoding="utf-8"?>
				
<rotate xmlns:android="http://schemas.android.com/apk/res/android"
    android:fromDegrees="0"
        android:toDegrees="2"
        android:pivotX="90%"
        android:pivotY="90%"
        android:duration="3000"
        android:repeatMode="restart"
        android:repeatCount="infinite"
        android:interpolator="@android:anim/cycle_interpolator" >

</rotate>

				

